package ru.dbotthepony.kstarbound.defs.`object`

import ru.dbotthepony.kstarbound.json.builder.IStringSerializable

// int32_t
enum class LoungeOrientation(override val jsonName: String) : IStringSerializable {
	NONE("none"),
	SIT("sit"),
	LAY("lay"),
	STAND("stand");
}
